<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.00000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">71.20189667</MDI>
      <MDI key="STATISTICS_MEAN">14.25327058</MDI>
      <MDI key="STATISTICS_STDDEV">8.31927833</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">12110164</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55519058</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
